Bug 703862 - inconsistent initrd.addrsize filename
inconsistent initrd.addrsize filename
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: lorax (Show other bugs)
15
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Gracik
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ZedoraTracker
  Show dependency treegraph
 
Reported: 2011-05-11 09:32 EDT by Dan Horák
Modified: 2013-07-04 08:55 EDT (History)
4 users (show)

See Also:
Fixed In Version: lorax-0.7-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 08:26:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (1.61 KB, application/octet-stream)
2011-05-11 09:32 EDT, Dan Horák
no flags Details

  None (edit)
Description Dan Horák 2011-05-11 09:32:06 EDT
Created attachment 498293 [details]
patch

The generic.ins file contains a reference to images/initrd.addrsize,
but an images/initrd_addrsize file is generated earlier. Only one filename
must be used.

Note You need to log in before you can comment on or make changes to this bug.